---
SPDXID: "SPDXRef-DOCUMENT"
spdxVersion: "SPDX-2.2"
creationInfo:
  created: "2023-04-24T10:18:35Z"
  creators:
  - "Tool: OSS Review Toolkit - cc543c9380-dirty"
  licenseListVersion: "3.19"
name: "Unnamed document"
dataLicense: "CC0-1.0"
documentNamespace: "spdx://c08f9df4-e992-46ef-aee4-70c0963fefd9"
documentDescribes:
- "SPDXRef-Project-Maven-jakarta.platform-platform-specs-10.0"
- "SPDXRef-Project-Unmanaged-jakartaee-platform-3a89f52f2d283d2e1588742eb3c750120a17a062"
packages:
- SPDXID: "SPDXRef-Project-Maven-jakarta.platform-platform-specs-10.0"
  copyrightText: "COPYRIGHT HOLDERS AND THE ECLIPSE FOUNDATION\nCopyright (c) 2017,\
    \ 2019-2020 Oracle and/or its affiliates\nCopyright (c) 2017-2019, 2021-2022 Contributors\n\
    Copyright (c) Eclipse Foundation\nCopyright (c) Eclipse Foundation, Inc.\nCopyright\
    \ (c) copyright-year Eclipse Foundation\nCopyright (c) inception-year, copyright-year\
    \ Eclipse Foundation"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "https://projects.eclipse.org/projects/ee4j/platform-specs"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-2.0 AND GPL-2.0-only WITH Classpath-exception-2.0"
  name: "platform-specs"
  summary: "NONE"
  versionInfo: "10.0"
- SPDXID: "SPDXRef-Project-Unmanaged-jakartaee-platform-3a89f52f2d283d2e1588742eb3c750120a17a062"
  copyrightText: "COPYRIGHT HOLDERS AND THE ECLIPSE FOUNDATION\nCopyright (c) 2017,\
    \ 2019-2020 Oracle and/or its affiliates\nCopyright (c) 2017-2019, 2021-2022 Contributors\n\
    Copyright (c) Eclipse Foundation\nCopyright (c) Eclipse Foundation, Inc.\nCopyright\
    \ (c) copyright-year Eclipse Foundation\nCopyright (c) inception-year, copyright-year\
    \ Eclipse Foundation"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "jakartaee-platform"
  summary: "NONE"
  versionInfo: "3a89f52f2d283d2e1588742eb3c750120a17a062"
